@charset "utf-8";
/*body*/
body{
	margin:0 auto;
	font-size:12px;
	font-family:"Arial","宋体",sans-serif;
	background:#e1f0e0;
	color:#4b4b4b;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{
	padding:0;
	margin:0;
}
img{
	border:0px;
}
ul,li{
	margin:0;
	padding:0;
	list-style:none;
}
a{
	font-size:12px;
	text-decoration:none;
	color:#4b4b4b;
	font-family:"Arial","宋体",sans-serif;
}
a:hover{
	font-size:12px;
	text-decoration:none;
	color:green;
	font-family:"Arial","宋体",sans-serif;
}
/********Top*************/
.body_main{
	width:1000px;
	background:#fff;
	overflow:hidden;
	margin:0 auto;
}
.Top{
	width:1000px;
	height:150px;
	overflow:hidden;
	margin:0 auto;
}
.Top_left{
	width:620px;
	height:100px;
	overflow:hidden;
	float:left;
	margin-top:0px;
	background:url('../Images/logo.jpg') no-repeat;
}
.Top_right{
	width:300px;
	height:100px;
	float:right;
	overflow:hidden;
}
.Top_other{
	width:200px;
	height:20px;
	overflow:hidden;
	float:right;
	margin:20px 80px 0 0;
}
.Top_other ul{
	width:200px;
	height:20px;
	float:left;
	overflow:hidden;
}
.Top_other ul li{
	width:100px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	float:left;
	text-align:right;
}
.Top_time{
	width:150px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	margin:30px 90px;
	float:right;
}
.Nav{
	width:980px;
	height:40px;
	overflow:hidden;
	margin:10px auto;
	background:#656b64;
}
.Nav ul{
	width:841px;
	height:40px;
	overflow:hidden;
	float:left;
}
.Nav ul li{
	width:139px;
	height:40px;
	overflow:hidden;
	float:left;
	text-align:center;
	display:block;
	border-left: 1px solid #fff;
	line-height:40px;
}
.Nav ul li a{
	font-size:16px;
	font-family:"Arial","黑体",sans-serif;
	color:#fff;
	display:block;

}
.Nav ul li a:hover{
	font-size:16px;
	font-family:"Arial","黑体",sans-serif;
	color:#fff;
	display:block;
	background:url('../Images/nav_hover.jpg') no-repeat;
}
/*****Foot****/
.Foot{
	width:980px;
	height:60px;
	margin:10px auto 0 auto;
	overflow:hidden;
	background:url('../Images/Foot.jpg') repeat-x;
}
.Foot_con{
	width:500px;
	height:60px;
	overflow:hidden;
	margin:0px auto;
	font-size:12px;
	font-family:"Arial","微软雅黑",sans-serif;
	color:#fff;
	line-height:30px;
	letter-spacing:1px;
}
.Foot_con a{
	color:#fff;
}
.Foot_con a:hover{
	color:#fff;
	text-decoration:underline;
}
/******Left*****/
.Inside_left{
	width:238px;
	float:left;
}
.Inside_left_top{
	width:238px;
	height:520px;
	background:#f4fbcc;
	border:1px solid #107015;
	margin-top:0;
}
.Inside_left_products_title{
	width:238px;
	height:40px;
	overflow:hidden;
	margin: 0 0;
	background:url('../Images/left_products.jpg') no-repeat;
}
.Inside_left_products_content{
	width:190px;
	margin:10px auto;
}
.Inside_left_products_content ul{
	width:190px;
	overflow:hidden;

}
.Inside_left_products_content ul li{
	width:190px;
	height:27px;
	overflow:hidden;
	line-height:27px;
}
.Inside_left_bottom{
	width:238px;
	overflow:hidden;
	margin-top:10px;
	background:#f4fbcc;
	border:1px solid #107015;
}
.Inside_left_contact_title{
	width:238px;
	height:35px;
	overflow:hidden;
	margin-top:0px;
	background:url('../Images/left_contact.jpg') no-repeat;
}
.Inside_left_contact_content{
	width:230px;
	overflow:hidden;
	margin-top:0;
	margin-left:20px;
	line-height:180%;
}
/*****Index*****/
.Home_flash{
	width:980px;
	height:300px;
	overflow:hidden;
	margin:10px auto;
}
.Index_main{
	width:840px;
	height:320px;
	overflow:hidden;
	margin:0 auto;
}
.Index_left{
	width:570px;
	height:320px;
	overflow:hidden;
	float:left;
	margin-top:0;
}
.Index_left_top{
	width:570px;
	height:160px;
	overflow:hidden;
	margin:0 auto;
}
.Index_left_top_title{
	width:570px;
	height:30px;
	overflow:hidden;
	margin:0 auto;
	background:url('../Images/index_title_bg.jpg') no-repeat;
	font-size:12px;
	font-family:"Arial","宋体",sans-serif;
	font-weight:bold;
	color:#000;
	line-height:30px;
	letter-spacing:5px;
}
.Index_left_top_content{
	width:350px;
	height:130px;
	overflow:hidden;
	float:left;
	margin-top:0;
	margin-left:15px;
	line-height:180%;
}
.Index_left_top_img{
	width:190px;
	height:130px;
	float:hidden;
	float:right;
	margin-top:0;
	margin-right:5px;
}
.Index_left_bottom{
	width:570px;
	height:155px;
	overflow:hidden;
}

.Index_left_title{
	width:570px;
	height:30px;
	overflow:hidden;
	margin:0 auto;
	background:url('../Images/index_title_bg.jpg') no-repeat;
	font-size:12px;
	font-family:"Arial","宋体",sans-serif;
	font-weight:bold;
	line-height:30px;
	letter-spacing:5px;
}
.Index_left_bottom_content ul{
	width:550px;
	height:120px;
	overflow:hidden;
	float:left;
}
.Index_left_bottom_content ul li{
	width:110px;
	height:120px;
	overflow:hidden;
	float:left;
	text-align:center;
}
.Index_right{
	width:260px;
	height:320px;
	overflow:hidden;
	float:right;
	margin-top:0;
}
.Index_right_top{
	width:250px;
	height:160px;
	overflow:hidden;
	background:url('../Images/salenet.jpg') no-repeat;
	margin:0 auto;
}
.Index_right_title{
	width:250px;
	height:30px;
	overflow:hidden;
	margin:0 auto;
	background:url('../Images/index_title_bg.jpg') no-repeat;
	font-size:12px;
	font-family:"Arial","宋体",sans-serif;
	font-weight:bold;
	line-height:30px;
	letter-spacing:5px;
}
.Index_right_contact{
	width:250px;
	height:130px;
	overflow:hidden;
	margin-top:10px;
	margin-left:10px;
	line-height:180%;
	letter-spacing:2px;
}
/*******Inside******/
.Location{
	font-size:12px;
	font-family:"Arial","宋体",sans-serif;
	line-height:40px;
	margin:0 20px 0 auto;
	float:right;
}
.Inside_flash{
	width:980px;
	height:200px;
	overflow:hidden;
	margin:10px auto;
	background:url('../Images/inside_flash.jpg') no-repeat;
}
.Inside_main{
	width:980px;
	overflow:hidden;
	margin:0 auto;
}
.Inside_right{
	width:720px;
	height:400px;
	float:right;
	margin-top:0;
}
.Inside_right_title{
	width:720px;
	height:40px;
	overflow:hidden;
	margin-top:0px;
	background:url('../Images/Inside_main_title.jpg') no-repeat;
	font-size:16px;
	color:#464646;
	font-family:"Arial","微软雅黑",sans-serif;
	letter-spacing:2px;
}
.Inside_right_content{
	width:700px;
	overflow:hidden;
	margin:10px auto;
	line-height:200%;
}
.Contact_txt{
	width:400px;
	height:240px;
	overflow:hidden;
	margin-top:30px;
	margin-left:40px;
}
.Contact_txt ul{
	width:400px;
	height:240px;
	overflow:hidden;
}
.Contact_txt ul li{
	width:400px;
	height:39px;
	line-height:40px;
	border-bottom:1px dashed #888;
}
.Product_view{
	width:720px;
	overflow:hidden;
	margin:10px auto;
}
.Inside_about{
	width:680px;
	margin:10px auto;
	line-height:250%;
	font-size:12px;
	letter-spacing:2px;
}